{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:graft_x_roots_jungle_x_wood"
    },
    "tags": [
      "grafting_table"
    ],
    "pattern": [
      "A"
    ],
    "key": {
      "A": {
        "item": "minecraft:wood",
        "data": 3
      }
    },
    "result": {
      "item": "nicothekid:roots_jungle",
      "count": 3
    }
  }
}
